@charset "utf-8";
.yChange h3 {font-size:20px;font-weight:700;/*padding-bottom:10px;*/padding-bottom:5px;border-bottom:1px solid #000;/*margin-bottom:30px;*/margin-bottom:20px;color:#000;display:inline-block;}
.tit_type  {margin-top:max(40px, calc(40 * var(--vw)));margin-bottom:max(10px, calc(10 * var(--vw)));color:var(--primary-color-20);font-size:max(20px, calc(20 * var(--vw)));font-weight:600;line-height:max(36px, calc(36 * var(--vw)));}
.chkWrap label {margin-left:5px;}
.chkWrap ~ .chkWrap	{margin-left:10px;}

/* board ======================================================================================================*/
.topSearchWrap{background: #f2f3f6; padding: 30px; box-sizing: border-box; color: #333; margin-bottom: 40px; text-align: center;}
.topSearchWrap > div{width: calc(100% / 3 - 1px); padding-right: 1%; box-sizing: border-box; display: inline-block;}
.topSearchWrap > div:last-child{padding-right: 0;}
.topSearchWrap .period label{font-weight: 700; font-size: 16px; width: 20%; display: inline-block; text-align: left;}
.topSearchWrap .period > div{display: inline-block; position: relative; width: 37.5%;}
.topSearchWrap .period input{padding: 0 15px; box-sizing: border-box; width: 100%;}
.topSearchWrap .period button{background: url(../images/common/ico_calendar.png) no-repeat right 50%; width: 17px; height: 17px; position: absolute; right: 15px; top: 11px;}
.topSearchWrap .period span{font-size: 19px; line-height: 40px; vertical-align: middle; display: inline-block; width: 5%; text-align: center;}
.topSearchWrap select{background-position-x: 88%; width: 30%;max-width:200px;}
.topSearchWrap .one{width: 100%; max-width: 460px; display: block; margin: 0 auto;}
.topSearchWrap .one select{width: 23%; margin-right: 3%;}
.topSearchWrap .one input.keyword{width: 51%;}
.topSearchWrap .two select{width: 48.5%;}
.topSearchWrap select~select{margin-left: 3%;}
.topSearchWrap input.keyword{width:75%;}
.topSearchWrap button.search{font-size: 16px; font-weight: 700; text-align: center; color: #fff; background: #414141; height: 50px; line-height:50px; width: 20%; margin-left: 3%;}
.news .topSearchWrap{padding: 30px 120px;}
.news .topSearchWrap > div{width: calc(100% / 2 - 20px); padding-right: 0;}
.news .topSearchWrap .period{margin-right: 40px;}
.news .topSearchWrap select{width: 23%; margin-right: 3%;}
.news .topSearchWrap input.keyword{width: 51%;}
.install .topSearchWrap > .two{width: 180px;}
.install .topSearchWrap > .two select{width: 100%;}


/* btn */
.btnWrap{margin: 40px auto 0; /*text-align: center;*/ font-size: 0;}
.btnWrap.right{text-align: right;}
.btnWrap > div{width: calc(100% / 3); display: inline-block;}
.btnWrap > div:last-child{text-align:right;}
.btn,.btnS{display:inline-block; height:70px !important; line-height: 70px !important; padding:0 30px; letter-spacing:-.2px; font-size:17px !important; font-weight: 700 !important; text-align:center; box-sizing:border-box; border-radius: 35px; min-width: 160px;}
.btnS{height: 40px; line-height: 38px; padding: 0 15px; min-width: 90px; font-weight: 400; font-size: 15px;}
.btn01,.btn02,.btn06{background: #fff; border: 1px solid #dadae4; color: #333;} /* 흰색 바탕 검은색 글자*/
.btn02{color: var(--secondary-color-10);} /* 흰색 바탕 파란색 글자 */
.btn03{background: var(--secondary-color-10); color: #fff !important; border: 1px solid var(--secondary-color-10);} /* 파란색 바탕 하얀색 글자 */
.btn04{background: #ea4d00; color: #fff; border: 1px solid #ea4d00;} /* 주황색 바탕 하얀색 글자 */
.btn05{height: 60px; line-height: 60px; min-width: 100% !important; background: #eee; color: #333; border-radius: 0; } /*가로 100% 사각 회색 바탕 검은색 글자*/
.btn05.auto{background: #eee !important; color: #333 !important; border-radius: 0;height: 35px !important; line-height: 35px !important; font-size: 14px !important; padding: 0 15px !important; min-width: auto !important;} /* 자동 사이즈 사각 회색 바탕 검은색 글자 */
.btn06{color: #0076cb;} /* 흰색 바탕 밝은 파란색 글자 */
.btn~.btn{margin-left: 10px;}
.btnS~.btnS{margin-left: 5px;}
button.add,button.del{display: inline-block; border-radius: 40px; box-sizing: border-box; text-align: center; height: 40px; padding: 0 14px; font-size: 15px; min-width: 90px;}
button.add span{padding-left: 15px; background: url(../images/common/ico_add.png) no-repeat 0 50%; vertical-align: top;}
button.del span{padding-left: 15px; background: url(../images/common/ico_del.png) no-repeat 0 50%; vertical-align: top;}
.btn.like span{color: #fff; font-size: 16px; padding-left: 25px; background: url(../images/common/ico_like_before.png) no-repeat 0 0;}
.btn.like.on span{background: url(../images/common/ico_like_after.png) no-repeat 0 4px;}
.btn.like strong{font-size: 20px; font-weight: 800; padding-left: 10px; vertical-align: top;}
.btn.detail{color: #0076cb; border: 1px solid #0076cb; height: 55px; line-height: 55px; min-width: 260px;}

.tableTopWrap{font-size: 0; /*margin-bottom: 15px;*/ margin-bottom: 20px;}
.tableTopWrap > div{display: inline-block; width: 30%; vertical-align: middle;}
.tableTopWrap .array span{font-size: 17px; color: #666; display: inline-block; margin-right: 28px; position: relative;}
.tableTopWrap .array span:after{content: ''; position: absolute; top: 7px; right: -14px; width: 1px; height: 12px; background: #ccc;}
.tableTopWrap .array span:last-child{margin-right: 0;}
.tableTopWrap .array span:last-child:after{content: none;}
.tableTopWrap .array span.on{font-weight: 700; color: #000; padding-bottom: 8px; border-bottom: 1px solid #a3a3a3;}
.tableTopWrap .legend,.tableTopWrap .btnWrap{width: 70%; text-align: right;}
.tableTopWrap .btnWrap.right{width: 100%;}
.tableTopWrap .legend > *{display: inline-block; vertical-align: middle;}
.tableTopWrap .legend span{font-size: 15px; color: #333; margin-right: 10px;}
.tableTopWrap .legend ul li{float: left; padding-left: 25px; font-size: 15px; color: #555; margin-right: 30px;}
.tableTopWrap .legend ul li:nth-child(1),.board_list tbody td .age1{background: url(../images/common/ico_age1.png) no-repeat 0 50%;}
.tableTopWrap .legend ul li:nth-child(2),.board_list tbody td .age2{background: url(../images/common/ico_age2.png) no-repeat 0 50%;}
.tableTopWrap .legend ul li:nth-child(3),.board_list tbody td .age3{background: url(../images/common/ico_age3.png) no-repeat 0 50%;}
.tableTopWrap .legend ul li:nth-child(4),.board_list tbody td .age4{background: url(../images/common/ico_age4.png) no-repeat 0 50%;}
.tableTopWrap .legend ul li:nth-child(5),.board_list tbody td .age5{background: url(../images/common/ico_age5.png) no-repeat 0 50%; margin-right: 0;}
.tableTopWrap .btnWrap{margin: 0;}
.tableTopWrap .btnWrap .btn{height: 55px !important; line-height: 55px !important;}

.listCountWrap{font-size: 14px; color: #666; margin-top: 20px;}
.listCountWrap span{display: inline-block; color: #0076cb; font-weight: 700;}

.ft14{font-size: 14px !important;}
th.br{border-right: 1px  solid #eaeaea;}
.mb10{margin-bottom: 10px;}

@media screen and (max-width:1300px){
	.topSearchWrap{padding: 30px 15px;}
	.topSearchWrap .period label{display: none;}
	.topSearchWrap .period > div{width: 47.5%;}
	.topSearchWrap .period input{padding: 0 10px;}
	.topSearchWrap .period button{right: 10px;}

	.news .topSearchWrap{padding: 30px 40px;}

	.tableTopWrap .btnWrap .btn{/*min-width: auto;*/ min-width: 160px;}
	.tableTopWrap .btnWrap .btn~.btn{margin-left: 10px;}

}
@media screen and (max-width: 900px) {
	.topSearchWrap,.news .topSearchWrap{padding: 15px;}
	.topSearchWrap > div,.news .topSearchWrap > div{margin: 0 0 10px 0; display: block; width: 100%; padding: 0;}
	.topSearchWrap > div:last-child{margin-bottom: 0;}
	.news .topSearchWrap .period{margin-right: 0;}
	.install .topSearchWrap > .two{width: 100%;}
	.install .topSearchWrap > .two select{background-position-x: 94%;}

	.tableTopWrap > div,.tableTopWrap .legend{display: block; width: 100%;}
	.tableTopWrap .legend{margin-top: 15px;}
	.tableTopWrap .legend span{display: none;}
	.tableTopWrap .legend ul li{margin-right: 15px;}
	.tableTopWrap .btnWrap{width: 100% !important; margin-top: 10px;}
	.tableTopWrap .btnWrap .btn{height: 40px; line-height: 40px; max-width: 100%;}
	.tableTopWrap .btnWrap .btn~.btn{margin: 5px 0 0 0;}

	.board_view.ty2 th.br,.board_write th.br{border-right: 0; font-weight: 700;}
	/*.board_list,.board_view,.board_write,.subTb{overflow-x: auto;}
	.board_list > table,.board_view > table,.board_write > table,.subTb > table{width: 1000px;}*/
}
@media screen and (max-width: 768px) {
	.tableTopWrap .array span{font-size: 15px;}
	.tableTopWrap .array span.on{padding-bottom: 4px;}
}

/* list */
.board_list { width: 100%; border-top: 2px solid #444; border-bottom: 1px solid #444; text-align: center; }
.board_list th,.board_list td {padding: 20px 10px; font-size: 15px; color: #333;}
.board_list td{color: #565656;}
.board_list thead th {background: #fcfcfd; padding: 20px 0;display:table-cell !important;}
.board_list tbody th,.board_list tbody td{border-top: 1px solid #eaeaea;height:auto !important;}
/*.board_list a:hover { text-decoration: underline !important }*/
.board_list tbody td.subj a{display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;text-align: left;}
.board_list tbody td.subj a > img{vertical-align: text-bottom;}
.apply .board_list tbody td.subj a{text-align: center; text-overflow: inherit; overflow: visible; white-space: inherit; word-break: break-word;}
.qna .board_list tbody td.subj a,.teenager .board_list tbody td.subj a,.mypage .board_list tbody td.subj a{text-overflow: inherit; overflow: visible; white-space: inherit; word-break: break-word;}
.board_list tbody td.complete{text-align: left;}
.board_list tbody td.complete a{position: relative; padding-right: 91px; display: inline-block;}
.board_list tbody td.complete a span{position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 71px; height: 31px; line-height: 31px; font-size: 15px; color: #444; border: 1px solid #bdbdbd; background: #f6f6f6; text-align: center;}
.board_list tbody td.ing{color: #9a6d00; font-weight: 700;}
.board_list tbody td.before{color: #00737a; font-weight: 700;}
.board_list tbody td.end{color: #686868; font-weight: 700;}
.board_list tbody td .age li{width: 17px; height: 17px; display: inline-block; vertical-align: middle; font-size: 0;}
.board_list tbody td .age .age3{width: 20px;}
.board_list tbody td .age .age4{width: 19px;}
.board_list tbody td .file li{display: inline-block; width: 22px; height: 25px; font-size: 0; vertical-align: middle;}
.board_list tbody td .file .ppt{background: url(../images/common/ico_ppt.png) no-repeat 50% 50%;}
.board_list tbody td .file .pptx{background: url(../images/common/ico_ppt.png) no-repeat 50% 50%;}
.board_list tbody td .file .pdf{background: url(../images/common/ico_pdf.png) no-repeat 50% 50%;}
.board_list tbody td .file .jpg,.board_list tbody td .file .JPG{background: url(../images/common/ico_jpg.png) no-repeat 50% 50%;}
.board_list tbody td .file .hwp{background: url(../images/common/ico_hwp.png) no-repeat 50% 50%;}
.board_list tbody td .file .gif{background: url(../images/common/ico_gif.png) no-repeat 50% 50%;}
.board_list tbody td .file .xls{background: url(../images/common/ico_xls.png) no-repeat 50% 50%;}
.board_list tbody td .file .xlsx{background: url(../images/common/ico_xls.png) no-repeat 50% 50%;}
.board_list tbody td .file .word{background: url(../images/common/ico_word.png) no-repeat 50% 50%;}
.board_list tbody td .file .docx{background: url(../images/common/ico_word.png) no-repeat 50% 50%;}
.board_list tbody td .file .png{background: url(../images/common/ico_png.png) no-repeat 50% 50%;}
.board_list tbody td .file .zip{background: url(../images/common/ico_zip.png) no-repeat 50% 50%;}
.board_list tbody td .file li a{display:block; height:100%;}
.board_list tbody td .gubun{display: inline-block; font-size: 15px; font-weight: 500; border-radius: 15px; padding: 3px 12px; text-align: center;}
.board_list tbody td .gubun.g1{border: 1px solid #0076cb; color: #0076cb;} /*공고*/
.board_list tbody td .gubun.g2{border: 1px solid #a66702; color: #a66702;} /*안내*/
.board_list tbody td .gubun.g3{border: 1px solid #883ebc; color: #883ebc;} /*홍보*/
.board_list tbody td .gubun.g4{border: 1px solid #71777d; color: #71777d;} /*기타*/
.board_list tbody td .gubun.g5{border: 1px solid #00a74e; color: #00a74e;} /*모집*/
.board_list tbody td .secret{padding-left: 26px; background: url(../images/common/ico_secret.png) no-repeat 0 50%;}

.box_list > ul{font-size: 0; margin-bottom: -2.5%;}
.box_list > ul > li{display: inline-block; width: 31.6%; margin: 0 2.5% 2.5% 0; border: 1px solid #dedee4; box-sizing: border-box;}
.box_list > ul > li:nth-child(3n){margin-right: 0;}
.box_list > ul > li > a{display: block;}
.box_list .listWrap{padding: 35px 40px; background: #fff;}
.box_list .listWrap > .infoWrap{height: 27px; line-height: 27px; font-size: 15px; margin-bottom: 19px;}
.box_list .listWrap .gubun{float: left; font-weight: 500; color: #fff; background: #0076cb; padding: 0 10px; box-sizing: border-box; min-width: 77px; text-align: center;}
.box_list .listWrap .info{float: right; color: #777;}
.box_list .listWrap .info > .writer{margin-right: 20px; position: relative;}
.box_list .listWrap .info > .writer:after{content: ''; position: absolute; top: 0; bottom: 0; right: -10px; margin: auto; width: 1px; height: 9px; background: #cccccc;}
.box_list .listWrap .info > .date{margin-right: 0;}
.box_list .listWrap .tit{color: #000; font-weight: 700; font-size: 24px; line-height: 1.4em; height: 4.2em; word-break: break-word; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
/*.box_list .listWrap .tit.over{overflow: hidden; position: relative;}
.box_list .listWrap .tit.over:after{content: '...'; position: absolute; bottom: 0; right: 0; background: #fff;}*/
.box_list .numWrap{background: #fafafa; padding: 20px 0; box-sizing: border-box; font-size: 0; text-align: center;}
.box_list .numWrap > div{display: inline-block; font-size: 18px; font-weight: 700; color: #666; padding-left: 25px; box-sizing: border-box; margin-right: 30px;}
.box_list .numWrap > .like{background: url(../images/common/ico_like.png) no-repeat 0 50%;}
.box_list .numWrap > .comment{background: url(../images/common/ico_comment.png) no-repeat 0 50%;}
.box_list .numWrap > .view{background: url(../images/common/ico_view.png) no-repeat 0 50%; margin-right: 0;}
.box_list .numWrap > .like .txt{font-size: 15px; color: #767676; margin-right: 5px;}
.box_list .numWrap > .like strong{color: #333;}
.box_list .noData,.news_list .noData{padding: 10px 0; height: 25px; line-height: 25px; border-top: 2px solid #444; border-bottom: 1px solid #444; font-size: 16px;}

.box_list .numWrap > .ico_member{background: url(../images/common/ico_member.png) no-repeat 0 50%;}
.box_list .numWrap > .ico_member .txt{font-size: 15px; color: #767676; margin-right: 5px;}
.box_list .numWrap > .ico_member strong{color: #333;}

.box_list .numWrap > .ico_wList{background: url(../images/common/ico_wList.png) no-repeat 0 50%;}
.box_list .numWrap > .ico_wList .txt{font-size: 15px; color: #767676; margin-right: 5px;}
.box_list .numWrap > .ico_wList strong{color: #333;}

.news_list > ul{font-size: 0; margin-bottom: -5%;}
.news_list > ul > li{display: inline-block; width: 30%; margin: 0 5% 5% 0; border-top: 2px solid #333; border-bottom: 3px solid #333; box-sizing: border-box;}
.news_list > ul > li:nth-child(3n){margin-right: 0;}
.news_list li .thumWrap{width: 100%; height: 0; padding-bottom: 100%; position: relative;}
.news_list li .thumWrap a{display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.news_list li .thumWrap a img{display: block; width: 100%; height: 100%;}
.news_list li .titWrap{padding: 30px 20px;}
.news_list li .titWrap p{font-size: 14px; color: #777; overflow: hidden;}
.news_list li .titWrap .tit{font-size: 17px; line-height: 1em; color: #333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-bottom: 20px;}
/*.writer{float: left;}*/
.news_list li .titWrap p .line{padding-right: 10px; margin-right: 10px; background: url(../images/common/line.png) no-repeat 100% 50%;}
.news_list li .titWrap p > .view{float: right; padding-left: 25px; background: url(../images/common/ico_view.png) no-repeat 0 50%;}

.video_list{border-top: 2px solid #444; border-bottom: 1px solid #444; padding: 10px 0; box-sizing: border-box;}
.video_list li{padding: 40px 15px; position: relative;}
.video_list li~li{border-top: 1px solid #eaeaea;}
.video_list li .videoWrap{width: 100%; height: 0; position: absolute; max-width: 360px; padding-bottom: 202px;}
.video_list li .videoWrap .thum{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;}
.video_list li .videoWrap .thum img{display: block; width: 100%; height: 100%;}
.video_list li .textWrap{padding-left: 415px; color: #777;}
.video_list li .textWrap .tit{font-size: 18px; color: #333;}
.video_list li .textWrap .info{margin: 20px 0; font-size: 14px; line-height: 14px;}
.video_list li .textWrap .info span{display: inline-block; padding-right: 10px; margin-right: 10px; background: url(../images/common/line.png) no-repeat 100% 50%; }
.video_list li .textWrap .info span:last-child{padding-right: 0; margin-right: 0; background: none;}
.video_list li .textWrap .descWrap{background: #fcfcfd; border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; padding: 20px;}
.video_list li .textWrap .descWrap .desc{height: 56px; overflow: hidden;}
.video_list li .textWrap .descWrap .desc > p{font-size: 15px; line-height: 28px; height: 100%; }
.video_list li .textWrap .descWrap .btnWrap{margin: 20px auto 0; display: none;}
.video_list li .textWrap .descWrap .open{margin-top: 20px;}
.video_list li .textWrap .descWrap .open a{display: inline-block; padding-right: 17px; font-size: 14px; color: #333; background: url(../images/common/ico_cm_open.png) no-repeat 100% 50%;}
.video_list li .textWrap .descWrap.on .desc{height: auto;}
.video_list li .textWrap .descWrap.on .open a{background: url(../images/common/ico_cm_close.png) no-repeat 100% 50%;}
.video_list li .textWrap .descWrap.on .btnWrap{display: block;}

@media screen and (max-width:1300px) {
	.box_list .numWrap > div{margin-right: 15px;}
}
@media screen and (max-width:1024px) {
	.box_list > ul > li{width: 48.75%;}
	.box_list > ul > li:nth-child(3n){margin-right: 2.5%;}
	.box_list > ul > li:nth-child(2n){margin-right: 0;}
}
@media screen and (max-width:900px) {
	.board_list thead,.board_list td{display: none; padding: 10px;}
	.yVote .board_list td{padding: 10px 5px;}
	.board_list col, .board_list colgroup, .board_list table, .board_list tbody, .board_list tbody th, .board_list tr, .board_list td.dpB, .board_list td.subj, .board_list td.date, .board_list td.none_data{display: block;}
	.board_list tr{display: flex;}
	.board_list td.dpB .btnS{height: 22px; line-height: 20px;}
	.board_list td.subj{width: 100%; overflow: hidden;}
	.board_list td.date{white-space: nowrap;}
	.board_list tbody td.complete a{padding-right: 0;}
	.board_list tbody td.complete a span{display: none;}
	.qna .board_list tbody td.subj a,.teenager .board_list tbody td.subj a,.mypage .board_list tbody td.subj a{text-overflow: ellipsis; overflow: hidden; white-space: nowrap; display: block;}

	.box_list .listWrap{padding: 20px;}
	.box_list .listWrap .tit{font-size: 22px;}
	.box_list .numWrap{padding: 10px 0;}

	.news_list > ul > li{width: 47.5%}
	.news_list > ul > li:nth-child(3n){margin-right: 5%;}
	.news_list > ul > li:nth-child(2n){margin-right: 0;}

	.video_list li{padding: 20px 5px;}
	.video_list li .videoWrap{max-width: 100%; padding-bottom: 56.25%; position: relative; margin-bottom: 20px;}
	.video_list li .textWrap{padding-left: 0;}
	.video_list li .textWrap .info{margin: 10px 0;}
	/*.video_list li .textWrap .descWrap{padding: 10px;}*/

	.activity .board_list td.dpB{width: 100%;}
	.tit_type  {margin-bottom:20px;font-size:16px;line-height:28px}
}
@media screen and (max-width:768px) {
	.board_list td{font-size: 14px; padding: 10px 5px;}

	.box_list > ul,.news_list > ul{margin-bottom: -20px;}
	.box_list > ul > li,.news_list > ul > li{width: 100%; margin: 0 0 20px 0;}
	.box_list > ul > li:nth-child(3n),.new_list > ul > li:nth-child(3n){margin-right: 0;}
	.box_list .listWrap > .infoWrap{margin-bottom: 15px;}
	.box_list .listWrap .tit{font-size: 20px;}
	.box_list .numWrap > div{font-size: 16px;}
	.box_list .noData,.news_list .noData{font-size: 14px;}
}

/* view */
.board_view { width: 100%; border-top: 2px solid #444; border-bottom: 1px solid #444;}
/*.board_view tr~tr{border-top: 1px solid #eaeaea;}*/
.board_view th,.board_view td{padding: 20px 10px; font-size: 16px; border-bottom: 1px solid #eaeaea;}
.board_view tr:last-child th,.board_view tr:last-child td{border-bottom: 0;}
.board_view th{background: #fcfcfd; color: #333; text-align: left;}
.board_view th .ft14{display: block;}
.board_view td{color: #565656; word-break: break-word;}
.board_view td.t1{color: #333;}
.board_view td.ftZero{font-size: 0;}
.board_view td .ing,.board_view td .before,.board_view td .end,.board_view td .line{display: inline-block; vertical-align: middle; max-width: 25%;}
.board_view td .ing{color: #9a6d00; font-weight: 700; font-size: 15px;}
.board_view td .before{color: #00737a; font-weight: 700; font-size: 15px;}
.board_view td .end{color: #686868; font-weight: 700; font-size: 15px;}
.board_view td .line{position: relative; font-size: 16px; padding-right: 40px; box-sizing: border-box; max-width: 75%;}
.board_view td .line:after{content: ''; height: 11px; border-right: 1px dotted #888; position: absolute; right: 20px; top: 0; bottom: 0; margin: auto;}
.board_view td.setting{font-size: 0;}
.board_view td.setting > p{display: inline-block; color: #888; font-weight: 700; font-size: 16px; vertical-align: middle;}
.board_view td .yes{color: #0076cb; font-weight: 700;}
.board_view td .no{color: #e15236; font-weight: 700;}
.board_view .list.st1 li a{padding-bottom: 5px; border-bottom: 1px solid #9f9f9f; display: inline-block; word-break: break-word;}
.board_view .list.st1 li~li{margin-top: 10px;}
.board_view .viewConts{border-top: 1px solid #eaeaea; padding: 30px 15px 50px; box-sizing: border-box; /*min-height: 500px;*/ color: #565656; font-size: 16px; line-height: 1.75em;}
.qna .board_view .viewConts{min-height: auto;}

.news .board_view > h3{font-size: 21px; color: #333; padding: 40px 0; text-align: center; margin:0; border: 0; display: block;}
.news .board_view .newsTxtWrap{padding: 20px 0; border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; font-size: 14px; color: #565656; text-align: center;}
.news .board_view .newsTxtWrap .line{padding-right: 10px; margin-right: 10px; background: url(../images/common/line.png) no-repeat 100% 50%;}
.news .board_view .newsTxtWrap > span:last-child{padding-left: 25px; background: url(../images/common/ico_view.png) no-repeat 0 50%; margin-left: 20px;}
.news .board_view .newsImgWrap{padding: 50px 0 70px;}
.news .board_view .newsImgSlider{text-align: center; position: relative; padding-top: 45px;}
.news .board_view .newsImgSlider .item img{max-width: 600px; width: 100%;}
.news .board_view .slick-arrow{position: absolute; top: 0; bottom: 0; margin: auto; width: 83px; height: 83px; border-radius: 100%; border: 1px solid #dcdce6; font-size: 0; z-index: 1;}
.news .board_view .slick-prev{background: url(../images/common/btn_news_prev.png) no-repeat 50% 50% #fff; left: 0; }
.news .board_view .slick-next{background: url(../images/common/btn_news_next.png) no-repeat 50% 50% #fff; right: 0;}
.news .board_view .slick-dots{width: 100%; position: absolute; top: 0; left: 0;}
.news .board_view .slick-dots li span{font-size: 17px; color: #333;}
.news .board_view .slick-dots li .cur{font-weight: 700; color: #0076cb;}

.yVote .board_view td.down{padding-right: 90px; position: relative;}
.yVote .board_view td.down .btnS{position: absolute; top: 0; bottom: 0; right: 0; margin: auto; font-weight: 700;}
.yVote .voteConts{padding-top: 60px;}
.yVote .voteList > ul > li{padding: 60px 60px 70px; box-sizing: border-box; border: 1px solid #eaeaea; min-height: 510px;}
.yVote .voteList > ul > li~li{border-top: 0;}
.yVote .voteList .name{font-family: 'GmarketSans'; font-weight: 500; font-size: 35px; color: #555; text-align: center;}
.yVote .voteList > ul > li > .home{text-align: right; margin-bottom: 10px;}
.yVote .voteList > ul > li > .home a{display: inline-block; background: url(../images/common/ico_home.jpg) no-repeat 0 50%; font-size: 15px; color: #0076cb; border: 1px solid #0076cb; padding: 0 15px 0 43px; box-sizing: border-box; line-height: 29px;}
.yVote .voteList .listWrap{position: relative;}
.yVote .voteList .listWrap .imgWrap{max-width: 210px; width: 100%; position: absolute; top: 0; left: 0;}
.yVote .voteList .listWrap .imgWrap img{width: 100%; max-width: 210px;}
.yVote .voteList .listWrap .imgWrap .chkWrap{margin-top: 20px; text-align: center;}
.yVote .voteList .listWrap .imgWrap .chkWrap .home{display: none; padding-left: 42px;}
.yVote .voteList .listWrap .imgWrap .chkWrap .home a{padding-bottom: 5px; border-bottom: 1px solid #797979; box-sizing: border-box; position: relative; color: #333;}
.yVote .voteList .listWrap .imgWrap .chkWrap .home a:before{background: url(../images/common/ico_home_m.png) no-repeat 0 50%; width: 32px; height: 31px; content: ''; position: absolute; top: 0; left: -42px;}
.yVote .voteList .listWrap .txtWrap{padding-left: 270px; box-sizing: border-box;}
.yVote .voteList .listWrap .txtWrap .board_view{border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea;}
.yVote .voteList .listWrap .txtWrap .board_view th{color: #0076cb; font-weight: 700; background: none; vertical-align: top;}
.yVote .voteList .listWrap .txtWrap .board_view td > p~p{margin-top: 10px;}
.yVote .voteList .listWrap .txtWrap .board_view td > p+br{display: none;}
.yVote .agendaList{padding: 70px 61px; border: 1px solid #eaeaea; box-sizing: border-box;}
.yVote .agendaList > ul > li{padding-bottom: 49px; border-bottom: 1px solid #eaeaea; margin-bottom: 50px;}
.yVote .agendaList > ul > li:last-child{padding-bottom: 0; border-bottom: 0; margin-bottom: 0;}
.yVote .agendaList .question{font-family: 'GmarketSans'; font-size: 28px; color: #555; font-weight: 500; padding-bottom: 30px;}
.yVote .agendaList .question .num{font-size: 20px;}
.yVote .agendaList .chkWrap{padding-left: 24px; box-sizing: border-box; margin-bottom: -10px;}
.yVote .agendaList .chk_box,.yVote .agendaList .radio_box{/*margin-right: 80px;*/ margin-right: 70px; margin-bottom: 10px; display: block;}
.yVote .agendaList .chk_box label,.yVote .agendaList .radio_box label{font-size: 18px; line-height: 1em; color: #333; padding-left: 31px;}
.yVote .agendaList .chk_box label:before,.yVote .agendaList .radio_box label:before{width: 22px; height: 22px; top: 0;}

.prevNextWrap{margin-top: 80px;}
.prevNextWrap li{position: relative; height: 60px; line-height: 60px; border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea;}
.prevNextWrap li~li{border-top: 0;}
.prevNextWrap li .prev,.prevNextWrap li .next{font-size: 15px; color: #333; font-weight: 700; padding-right: 46px; background: url(../images/common/line.png) no-repeat 100% 50%; position: absolute; top: 0; left: 20px;}
.prevNextWrap li p{padding: 0 20px 0 120px; box-sizing: border-box; font-size: 16px; color: #565656; line-height: inherit;}
.prevNextWrap li p a{display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.prevNextWrap li p a.secret{padding-left: 26px; background: url(../images/common/ico_secret.png) no-repeat 0 50%;}
.prevNextWrap li p.complete{height: 100%;}
.prevNextWrap li p.complete a{position: relative; padding-right: 91px; display: inline-block; box-sizing: border-box; max-width: 100%;}
.prevNextWrap li p.complete a span{position: absolute;top: 0;bottom: 0;right: 0;margin: auto;width: 71px;height: 31px;line-height: 31px;font-size: 15px;color: #444;border: 1px solid #bdbdbd;background: #f6f6f6;text-align: center;padding-right: 0;left: auto;}

@media screen and (max-width: 900px){
	.board_view th,.board_view td{padding: 10px; word-break: break-word;}
	.board_view.ty2 > table > *,.board_view.ty2 > table > tbody > tr,.board_view.ty2 > table > tbody > tr > th,.board_view.ty2 > table > tbody > tr > td{display: block;}
	.board_view.ty2 th,.board_view.ty2 td{word-break: keep-all;}
	.board_view th .ft14{display: inline-block;}
	.board_view .viewConts{min-height: auto;}

	.news .board_view > h3{padding: 20px 0;}
	.news .board_view .newsTxtWrap{padding: 10px 0;}
	.news .board_view .newsImgWrap{padding: 25px 0 35px;}
	.news .board_view .slick-arrow{top: -7px; bottom: auto; width: 40px; height: 40px; background-size: 10px auto !important;}

	.yVote .board_view td.down{padding: 15px 90px 15px 10px;}
	.yVote .voteConts{padding-top: 30px;}
	.yVote .voteList .name{margin-bottom: 18px;}
	.yVote .voteList > ul > li{padding: 30px 20px; min-height: auto;}
	.yVote .voteList > ul > li~li{margin-top: 15px; border-top: 1px solid #eaeaea;}
	.yVote .voteList > ul > li > .home{display: none;}
	.yVote .voteList .listWrap .imgWrap{max-width: 100%; text-align: center; position: relative; margin-bottom: 30px;}
	.yVote .voteList .listWrap .imgWrap .chkWrap{margin-top: 25px;}
	.yVote .voteList .listWrap .imgWrap .chkWrap .chk_box,.yVote .voteList .listWrap .imgWrap .chkWrap .home{display: inline-block !important; vertical-align: middle;}
	.yVote .voteList .listWrap .imgWrap .chkWrap .chk_box{margin-right: 50px;}
	.yVote .voteList .listWrap .txtWrap{padding-left: 0;}
	.yVote .voteList .listWrap .txtWrap .board_view,.yVote .voteList .listWrap .txtWrap .board_view th{border: 0;}
	.yVote .voteList .listWrap .txtWrap .board_view th{padding: 15px 0 0;}
	.yVote .voteList .listWrap .txtWrap .board_view td{border-bottom-style: dashed; padding: 10px 0 15px;}
	.yVote .voteList .listWrap .txtWrap .board_view tr:first-child th{padding-top: 0;}
	.yVote .voteList .listWrap .txtWrap .board_view tr:last-child td{padding-bottom: 0;}
	.yVote .voteList .listWrap .txtWrap .board_view td > p~p{margin-top: 5px;}
	.yVote .agendaList{padding: 30px;}
	.yVote .agendaList > ul > li{padding-bottom: 24px; margin-bottom: 25px;}
	.yVote .agendaList .question{padding-bottom: 15px;}
	.yVote .agendaList .chkWrap{padding-left: 12px;}
	.yVote .agendaList .chk_box,.yVote .agendaList .radio_box{margin-right: 40px;}

	.prevNextWrap{margin-top: 40px;}
	.prevNextWrap li{height: 50px; line-height: 50px;}

}
@media screen and (max-width: 768px) {
	.board_view th, .board_view td{padding: 10px 5px; font-size: 14px;}
	.board_view td .line{padding-right: 20px; font-size: 14px;}
	.board_view td .line:after{right: 10px;}
	.board_view td .ing,.board_view td .before,.board_view td .end,.board_view td.setting > p{font-size: 14px;}
	.board_view .viewConts{font-size: 14px;}

	.news .board_view > h3{font-size: 18px;}

	.yVote .voteList .name{font-size: 21px;}
	.yVote .voteList .listWrap .imgWrap .chkWrap .chk_box label,.yVote .voteList .listWrap .imgWrap .chkWrap .home a{font-size: 14px;}
	.yVote .voteList .listWrap .imgWrap .chkWrap .home a:before{top: -5px;}
	.yVote .agendaList .question{font-size: 21px;}
	.yVote .agendaList .question .num{font-size: 16px;}
	.yVote .agendaList .chk_box label,.yVote .agendaList .radio_box label{font-size: 14px; padding-left: 28px;}
	.yVote .agendaList .chk_box label:before, .yVote .agendaList .radio_box label:before{width: 18px; height: 18px; top: 2px;}

	.prevNextWrap li .prev,.prevNextWrap li .next{font-size: 14px; padding-right: 26px; left: 13px;}
	.prevNextWrap li p{font-size: 15px; padding: 0 20px 0 94px;}

}

/* write */
.boardWrap .necessary{text-align: right; font-size: 15px; color: #333; margin-bottom: 20px;}
.boardWrap .necessary strong{padding-left: 16px; background: url(../images/common/ico_necessary.png) no-repeat 0 50%;}
.board_write{width: 100%; border-top: 2px solid #444; border-bottom: 1px solid #444;}
/*.board_write *{vertical-align:middle}*/
/*.board_write tr:first-child th,table.board_write tr:first-child td{border-top:0}*/
/*.board_write tr~tr{border-top: 1px solid #eaeaea;}*/
.board_write th,.board_write td{padding: 20px 15px; font-size: 16px; border-bottom: 1px solid #eaeaea;}
.board_write th{background: #fcfcfd; color: #333; text-align: left;}
.board_write th label{vertical-align: top;}
/*.board_write th .necessary{background: url(../images/common/ico_necessary.png) no-repeat 50% 50%; font-size: 0; width: 6px; height: 6px; padding-left: 10px; display: inline-block; margin-bottom: 0; vertical-align: middle;}*/
.board_write th .necessary{position: relative; display: inline-block; margin-bottom: 0; text-align: left; font-size: 16px; vertical-align: middle;}
.board_write th .necessary strong{background: url(../images/common/ico_necessary.png) no-repeat 50% 50%; font-size: 0; width: 6px; height: 6px; padding-left: 10px; display: inline-block; margin-bottom: 0; vertical-align: middle;}
.board_write th .ft14{display: block;}
.board_write th button.add{display: block; margin-top: 20px;}
.board_write td{vertical-align:middle; color: #565656;}
.board_write td.t1{color: #333;}
.board_write td .period{font-size: 0;}
.board_write td .period > div{display: inline-block; position: relative; width: 47.5%; vertical-align: middle;}
.board_write td .period input{padding: 0 5px; box-sizing: border-box; width: 100%; border: 1px solid #cccccc;}
.board_write td .period button{background: url(../images/common/ico_calendar.png) no-repeat right 50%; width: 17px; height: 17px; position: absolute; right: 5px; top: 11px; font-size: 0;}
.board_write td .period span{font-size: 19px; line-height: 40px; vertical-align: middle; display: inline-block; width: 5%; text-align: center;}
.board_write td .bytes{text-align: left; margin-top: 7px;}
.board_write input[type=text],.board_write input[type=file]{width:100%; border:1px solid #cccccc;background:#fff; font-size: 16px;}
.board_write td.url input[type=text]{max-width: 560px; display: block;}
.board_write input[type=text]~input[type=text],.board_write input[type=file]~input[type=file],.board_write input.alternative{margin-top: 10px;}
.board_write input[type=tel]{width:100%;font-family:'arial';}
.board_write textarea{overflow-y:auto;width:100%;height:60px;}
.board_write select{background:url(../images/common/ico_select_write.jpg) no-repeat right 50%; border: 1px solid #cccccc; width: 210px; font-size: 16px;}
.subTb{border-left: 1px solid #cfcfcf; border-bottom: 1px solid #cfcfcf;}
.subTb th,.subTb td{font-size: 14px; text-align: center; border-top: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf; padding: 10px;}
.subTb th{background: #f8f8f8; color: #565656;}
.subTb td *,.subTb input[type=text], .subTb input[type=file]{font-size: 14px;}
.subTb .total{color: #333; font-weight: 700;}

.apply .subTb button.add,.apply .subTb button.del{min-width: auto;}

.notification .board_write td .period,.teenager .board_write td .period,.material .board_write td .period{max-width: 445px;}
.notification .board_write td .period input,.teenager .board_write td .period input,.material .board_write td .period input{padding: 0 10px; background: url(../images/common/ico_calendar_bg.jpg) no-repeat 100% 50%;}
.notification .board_write td .period button,.teenager .board_write td .period button,.material .board_write td .period button{right: 12.5px;}

.news .board_write th button{margin-top: 20px;}
.news .board_write textarea,.video .board_write textarea{height: 137px;}
.news .board_write td .bytes,.video .board_write td .bytes{margin-top: 10px; font-size: 13px; color: #666;}
.news .board_write td .bytes span,.video .board_write td .bytes span{color: #333; font-weight: 700; vertical-align: top;}

/* 에디터 도구바 높이 */
.cheditor-tb-wrapper{height: auto !important;}

.board_write td.birth .period{max-width: 140px; display: inline-block; vertical-align: middle; margin-right: 10px; position: relative;}

.notification .boardWrap .board_view .viewConts .areaMap{
	width:1000px;
	height:400px;
 	margin-top:10px; 
}

.board_write .viewConts .areaMap{
	width:910px;
	height:400px;
 	margin-top:10px;
}

.notification .boardWrap .board_view .viewConts .noMapResult{
	margin-top: 10px;
}

.board_write .viewConts .noMapResult{
	margin-top: 10px;
}

@media screen and (max-width:1300px) {
	.board_write td.url input[type=text]{max-width: 400px;}
}
@media screen and (max-width:900px) {
	.board_write > table > *,.board_write > table > tbody > tr,.board_write > table > tbody > tr > th,.board_write > table > tbody > tr > td{display: block;}
	.board_write th,.board_write td{padding: 10px;}
	.board_write th .necessary:after{content:''; position: absolute; top: 10px; background: url(../images/common/ico_necessary.png) no-repeat 50% 50%; font-size: 0; width: 6px; height: 6px; padding-left: 10px; display: inline-block; margin-bottom: 0; vertical-align: middle;}
	.board_write th .necessary strong{display: none;}
	.board_write th .ft14{display: inline-block;}
	.board_write th button.add{display: inline-block; margin: 0 0 0 10px;}
	.board_write td.url input[type=text]{max-width: 100%;}
	.board_write select{width: 100%;}
	.subTb th,.subTb th label,.subTb td{word-break: break-word !important;}

	.news .board_write th button{margin: 0 0 0 10px;}

	.board_write td.birth button.btnS{min-width: 90px;}
}
@media screen and (max-width:768px){
	.board_write th,.board_write td{font-size: 14px; padding: 10px 5px;}
	.board_write th .necessary{font-size: 14px;}
	.board_write th .necessary:after{top: 8px;}
	.board_write input[type=text],.board_write input[type=file],.board_write select{font-size: 14px;}
}

/* file upload */
.filebox{position:relative;}
.filebox input[type="file"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.filebox label{cursor: pointer;}
.filebox label:focus{outline:1px dotted #444;}
/*.filebox label{position:absolute;top:0;right:0;display:inline-block;width:108px;height:38px;line-height:38px;text-align:center;color:#222;border:1px solid #222;}*/
.filebox .upload_name{display:inline-block;width:100%;height:40px;line-height:40px;padding-left:10px;border:1px solid #cccccc;background:#fff;box-sizing:border-box;color:#cccccc;max-width: 560px; margin-right: 10px;}
.filebox .addressBox{display:inline-block;width:100%;height:40px;line-height:40px;padding-left:10px;border:1px solid #cccccc;background:#fff;box-sizing:border-box;max-width: 560px; margin-right: 10px;}
.filebox .detailAddressBox{display:inline-block;width:50%;height:40px;line-height:40px;padding-left:10px;border:1px solid #cccccc;background:#fff;box-sizing:border-box;max-width: 560px; margin-right: 10px;}
.filebox .lalo{display:inline-block;width:50%;height:40px;line-height:40px;padding-left:10px;border:1px solid #cccccc;background:#fff;box-sizing:border-box;max-width: 100px; margin-right: 10px;}
.filebox~.filebox{margin-top: 10px;}
.filebox button.del,.filebox button.add{margin-left: 5px;}
@media screen and (max-width:1300px) {
	.filebox .upload_name{max-width: 400px;}
}
@media screen and (max-width: 900px){
	.filebox .upload_name{margin: 0 0 10px; max-width: 100%;}
}

/*  1300px~ 1500px*/
@media only screen and (max-width: 1500px) {

}
/*  961px～ 1300px*/
@media only screen and (max-width: 1300px) {
	.btn{min-width: 49%; max-width: 49%;}
	.btn~.btn{margin-left: 2%;}

}
/*  태블릿 레이아웃 : 769px～960px */
@media only screen and (max-width: 900px) {
	.btnWrap{margin: 30px auto 0;}
	.btnWrap > div{width: 100%; display: block;}
	.btnWrap > div~div{margin-top: 10px;}
	.btn{width: 100%; max-width: 100%; padding: 0 20px; height: 40px !important; line-height: 40px !important; }
	.btnS{padding: 0 10px; min-width: auto; }
	button.add,button.del{min-width: auto;}
	.btn~.btn{margin: 10px 0 0 0;}

	.popupWrap .popup{width: auto; height: auto; min-height: 100%; display: block; top: 0; transform: none; position: relative;}
	.popupWrap .popup .contsWrap{height: auto; max-height: 100%; overflow: visible;}
	.popupWrap .popup .tbWrap th,.popupWrap .popup .tbWrap td{word-break: break-word;}
	.popupWrap .popup .tbWrap.ty2 th,.popupWrap .popup .tbWrap.ty2 td{word-break: keep-all;}
}
/* 모바일 레이아웃 L：481px ～ 768px */
@media only screen and (max-width: 768px) {
	.btn,.btnS,.btn .like{font-size: 15px;}
	.btn .like strong{font-size: 18px; padding-left: 5px;}

	.popupWrap .popup .titWrap .t1{font-size: 18px;}
	.popupWrap .popup .contsWrap{padding: 20px;}
	.popupWrap .popup .contsWrap .t2{font-size: 22px;}
	.popupWrap .popup .contsWrap .t3{font-size: 20px; margin-bottom: 10px;}
}
/* 모바일 레이아웃 S：361px ～ 480px */
@media only screen and (max-width: 480px) {
}